@charset "utf-8";
/* CSS Document */

:root {
    --selection-color:white;/*#FEF600*/
	--menu-color:#43599C;/*#6AAADA*/
}

html, body {height: 100%;overflow-y:scroll;}
body {margin: 0px; padding: 0px; font-size: 10pt; color: #FFFFFF; font-family: arial, 'Open Sans', sans-serif; /*background: url(../images/background.png) no-repeat fixed;*/ background-color: white; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.body_whole {width: 1000px; height: auto; margin: 380px auto 0px auto; padding: 0px; position:absolute;top:0px;left:-480px;}
body>.body_whole {height: auto;}

.menu_whole {width: 960px; margin: 400px auto 0px auto; padding: 0px; position:absolute;top:0px;left:-445px;}

input::-moz-focus-inner {border: 0; padding: 0;}

#footer{display: inline-block;background-image:url(/images/footer.png);width:1401px;height:263px;}

a {font-size: 13px; font-weight: normal; color: #000000; text-decoration: none;}
a:hover {font-size: 13px; font-weight: bold; color: #000000; text-decoration: underline;}

p {font-size: 13px; font-weight: normal; text-align: justify;}

.facebook {display: block; width: 42px; height: 150px; top:200px; position: fixed; z-index: 1000; padding: 0px; background-image: url(../img/facebook.png); background-repeat: no-repeat;}
.flags {display: block; width: 42px; height: 89px; position: fixed; z-index: 1000; margin: -265px 0px 0px 0px; padding: 0px;}
.sp_flag_cz_on {display: block; width: 42px; height: 42px; float: left; margin: 0px; background-image: url(../img/flag_cz.png); background-position: 0px 0px; background-repeat: no-repeat;}
.sp_flag_cz_off {display: block; width: 42px; height: 42px; float: left; margin: 0px; background-image: url(../img/flag_cz.png); background-position: 0px -42px; background-repeat: no-repeat;}
.sp_flag_cz_off:hover {display: block; width: 42px; height: 42px; float: left; margin: 0px; background-image: url(../img/flag_cz.png); background-position: 0px 0px; background-repeat: no-repeat;}
.sp_flag_en_on {display: block; width: 42px; height: 42px; float: left; margin: 5px 0px 0px 0px; background-image: url(../img/flag_en.png); background-position: 0px 0px; background-repeat: no-repeat;}
.sp_flag_en_off {display: block; width: 42px; height: 42px; float: left; margin: 5px 0px 0px 0px; background-image: url(../img/flag_en.png); background-position: 0px -42px; background-repeat: no-repeat;}
.sp_flag_en_off:hover {display: block; width: 42px; height: 42px; float: left; margin: 5px 0px 0px 0px; background-image: url(../img/flag_en.png); background-position: 0px 0px; background-repeat: no-repeat;}


.top_ob {width: 960px; height: 170px; float: left; margin: -170px 0px 0px 0px; padding: 0px;}
.top_title {width: 960px; position: absolute; z-index: -1; margin: 0px; padding: 0px;}
.top_log_ob {width: 960px; height: 50px; position: absolute; z-index: 1; margin: 60px 0px 0px 0px; padding: 0px; background-image: url(../img/b_log_form.png); background-position: 0 0; background-repeat: repeat-y; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;}
.top_log_links_ob {width: 940px; min-height: 10px; position: absolute; z-index: 1; margin: -21px 0px 0px 12px; padding: 0px; color: Black;}
.top_log_avatar {width: 100px; height: 100px; position: absolute; z-index: 1; margin: 8px 0px 0px 12px; padding: 0px;}
.top_log_user {width: 300px; height: 50px; position: absolute; z-index: 1; margin: 0px 0px 0px 130px; padding: 0px;}
.top_log_user_vip {width: 300px; height: 50px; position: absolute; z-index: 1; margin: 50px 0px 0px 130px; padding: 0px;}
.top_log_form_ob {width: 960px; min-height: 10px; position: relative; margin: 10px 0px 0px 0px; padding: 0px;}
.top_log_form {float: left; margin: 0px 0px 0px 10px; padding: 0px;}
.top_logo {width: 250px; height: 160px; position: absolute; z-index: 51; margin: 145px 0px 0px 720px; padding: 0px;}
.top_menu_ob {width: 990px; height: 52px; position: absolute; z-index: 1; margin: 15px 0px 0px 0px; padding: 0px 0px 0px 5px; background-color: var(--menu-color); background-repeat: repeat; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;}
.index_button {background:#e73929;border:0px solid #556699;border-radius:11px;box-shadow:2px 2px #444444;padding:10px 25px;color:#ffffff;display:inline-block;font:italic bold 14px/1 'Open Sans', sans-serif;text-align:center;text-shadow:1px 1px #000000;}


.sticky {
  position: fixed;
  top: -10px;
}

#mouseoverdiv:hover {color: #923901; text-decoration:underline;}

.navigation {display: block; width: 100%; float: left; max-height: 52px; margin: 0 0 15px 5px;}
.navigation ul, .navigation li { list-style:none; padding:0; margin:0; display:inline;}
.navigation ul li{float:left; position:relative;}
.navigation ul li a {display: inline-block; color: #fff; text-decoration: none; font-size: 12px; font-weight: bold; letter-spacing: 1px; padding: 20px 16px; background: url(../img/navigation-divider.png) no-repeat right 50%;}
.navigation ul li a:hover {background: var(--selection-color); color: #000; -webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.1s ease-in-out; -o-transition: all 0.1s ease-in-out; -ms-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out;}
.navigation ul ul {position: absolute; display: none; top: 52px; left: 0; background: #0c1e28; z-index: 999;}
.navigation ul ul li a:hover {color: #fff;}
.navigation ul ul li a {display: block; width: 100px; margin: 0; padding: 9px 18px; font-weight: normal; font-size: 12px; border-bottom: 1px solid #404040; background-color:var(--menu-color);}
.navigation ul ul ul {position: absolute; top:0px; left:100%; z-index: 999;}
.navigation ul ul ul li a {border-bottom: 1px solid #404040 !important; border-top: 1px solid transparent; background-color: var(--menu-color);}
.navigation ul ul li:last-child a, .navigation ul ul li:last-child a:hover {border-bottom: 1px solid transparent}
.navigation ul ul ul li:last-child a {border-bottom: 1px solid transparent !important}
.navigation ul li:hover>ul {opacity: 1; position:absolute; top:99%; left:0;}
.navigation ul ul li:hover>ul {position:absolute; top:0; left:100%; opacity: 1; z-index:497;}
.navigation ul li:hover > a {background: var(--selection-color);color: #000;}
.navigation ul ul li:hover > a {color: #000;}



.navigation_mobile {display: block; width: 100%; float: left; max-height: 52px; margin: 0 0 15px 5px;}
.navigation_mobile ul, .navigation_mobile li { list-style:none; padding:0; margin:0; display:inline;}
.navigation_mobile ul li{float:left; position:relative;}
.navigation_mobile ul li a {display: inline-block; color: #fff; text-decoration: none; font-size: 12px; font-weight: bold; letter-spacing: 1px; padding: 20px 16px; background: url(../img/navigation-divider.png) no-repeat right 50%;}
.navigation_mobile ul li a:hover {background: var(--selection-color); color: #000; -webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.1s ease-in-out; -o-transition: all 0.1s ease-in-out; -ms-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out;}
.navigation_mobile ul ul {position: absolute; display: none; top: 52px; left: 0; background: #0c1e28; z-index: 999;}
.navigation_mobile ul ul li a:hover {color: #fff;}
.navigation_mobile ul ul li a {display: block; width: 100px; margin: 0; padding: 9px 18px; font-weight: normal; font-size: 12px; border-bottom: 1px solid #404040; background-color: var(--menu-color);}
.navigation_mobile ul ul ul {position: absolute; top:0px; left:100%; z-index: 999;}
.navigation_mobile ul ul ul li a {border-bottom: 1px solid #404040 !important; border-top: 1px solid transparent; background-color: var(--menu-color);}
.navigation_mobile ul ul li:last-child a {border-bottom: 1px solid transparent}
.navigation_mobile ul ul ul li:last-child a {border-bottom: 1px solid transparent !important}
.navigation_mobile ul li:hover>ul {opacity: 1; position:absolute; top:99%; left:0;}
.navigation_mobile ul ul li:hover>ul {position:absolute; top:0; left:100%; opacity: 1; z-index:497;}
.navigation_mobile ul li:hover > a {background: var(--selection-color);color: #000;}
.navigation_mobile ul ul li:hover > a {color: #000;}



.slider_ob {width: 960px; height: 350px; float: left; margin: 0px 0px 0px 0px; padding: 0px;}
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus  {outline: none;}
.slides, .flex-control-nav, .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider {margin: 0; padding: 0; -moz-border-radius: 8px; -webkit-border-radius: 8px; -o-border-radius: 8px; border-radius: 8px;}
.flexslider .slides > li {position: relative;  zoom: 1; display: none; -webkit-backface-visibility: hidden;}
.flexslider .slides img {width: 100%; display: block; -moz-border-radius: 8px; -webkit-border-radius: 8px; -o-border-radius: 8px; border-radius: 8px;}
.flex-pauseplay span {text-transform: capitalize;}
.flexslider {position: relative;  zoom: 1; z-index: 50;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {background: #fff; zoom: 1;}
.ie7 .flexslider {margin-bottom: -30px;}
.flex-viewport {max-height: 2000px;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.flex-direction-nav a {width: 35px; height: 35px; display: block; background-color: #000; bottom: 20px; right: 20px; float: none; position: absolute; cursor: pointer; text-indent: -9999px; background-color: #222; background: rgba(0, 0, 0, 0.65); *bottom: 50px; -webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.1s ease-in-out; -o-transition: all 0.1s ease-in-out; -ms-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out;}
.flex-direction-nav .flex-next {background-image: url(../img/slider-control-right.png); background-repeat: no-repeat; background-position: 52% 50%;}
.flex-direction-nav .flex-prev {margin-right: 36px; background-image: url(../img/slider-control-left.png); background-repeat: no-repeat; background-position: 48% 50%;}
.flex-direction-nav .flex-prev:hover {background-color:var(--selection-color); opacity: 1; background-image: url(../img/slider-control-left_bl.png); background-repeat: no-repeat; background-position: 52% 50%;}
.flex-direction-nav .flex-next:hover {background-color:var(--selection-color); opacity: 1; background-image: url(../img/slider-control-right_bl.png); background-repeat: no-repeat; background-position: 52% 50%;}
.subpage .flex-direction-nav a {bottom: 0px; right: 0px; *bottom: 30px;}
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}	
.flex-control-nav li {margin: 0 3px 0 0; display: inline-block; zoom: 1; *display: inline;}	
.flex-control-paging li a {width: 14px; height: 14px; display: block; background: #c8c8c8; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}	
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active {background: #505050;}	
.flex-control-paging li a.flex-active {cursor: default;}
.slide-caption {width: 30%; padding: 22px; margin: 0 0 20px 20px; position: absolute; display: block; left: 0; bottom: 0; background-color: #222; background: rgba(0, 0, 0, 0.7);}	
.slide-caption h2 {color: #fff; font-size: 16px; padding-bottom: 10px; margin:0; line-height: 22px;}	
.slide-caption p {margin:0; line-height: 19px; color: #bbb;}

.main_text_ob {width: 960px; min-height: 40px; float: left; margin: 20px 0px 0px 0px; padding: 0px 0px 10px 0px; background-image: url(../img/b_article.png); background-repeat: repeat; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;}
.main_text_ob_blc {width: 960px; min-height: 40px; float: left; margin: 20px 0px 0px 0px; padding: 0px 0px 10px 0px; background-image: url(../img/b_article.png); background-repeat: repeat; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;}
.main_text_ob_2 {width: 960px; min-height: 40px; float: left; margin: 0px 0px 20px 0px; padding: 0px 0px 10px 0px; background-image: url(../img/b_article.png); background-repeat: repeat; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;}
.main_text_ob_2_blc {width: 960px; min-height: 40px; float: left; margin: 0px 0px 20px 0px; padding: 0px 0px 10px 0px; background-image: url(../img/b_article.png); background-repeat: repeat; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;}
.main_title {width: 920px; height: 25px; float: left; margin: 20px 0px 0px 20px; padding: 0px; background-image: url(../img/title.png); background-position: 0 0; background-repeat: no-repeat;}
.main_title_2 {width: 820px; height: 25px; float: left; margin: 20px 0px 0px 20px; padding: 0px; background-image: url(../img/title.png); background-position: 0 0; background-repeat: no-repeat;}
.main_close {width: 100px; height: 22px; float: left; margin: 20px 0px 0px 0px; padding: 3px 0px 0px 0px;}
.main_text {width: 920px; float: left; margin: 0px 0px 0px 20px; padding: 0px;}
.main_text_kont {width: 500px; float: left; margin: 0px 0px 0px 20px; padding: 0px;}
.main_text_kont_form {width: 400px; float: left; margin: 0px 0px 0px 20px; padding: 0px;}
.main_text_kont_mapa {width: 920px; float: left; margin: 20px 0px 20px 20px; padding: 0px;}
.main_text_foto {width: 940px; min-height: 40px; float: left; margin: 10px 0px 0px 20px; padding: 0px;}
.main_text_akce {width: 940px; min-height: 40px; float: left; margin: 10px 0px 20px 20px; padding: 0px;}

.kurz_ob_dark {width: 912px; float: left; margin: 0px 0px 0px 0px; padding: 6px;}
.kurz_ob_dark:hover {width: 912px; float: left; margin: 0px 0px 0px 0px; padding: 6px; background-color: #730107;}
.kurz_ob_light {width: 912px; float: left; margin: 0px 0px 0px 0px; padding: 6px; background-color: #353b3d;}
.kurz_ob_light:hover {width: 912px; float: left; margin: 0px 0px 0px 0px; padding: 6px; background-color: #730107;}
.kurz_70 {width: 70px; float: left; margin: 0px 0px 0px 0px; padding: 0px;}
.kurz_100 {width: 100px; float: left; margin: 0px 0px 0px 0px; padding: 0px;}
.kurz_170 {width: 170px; float: left; margin: 0px 0px 0px 0px; padding: 0px;}
.kurz_302 {width: 302px; float: left; margin: 0px 0px 0px 0px; padding: 0px;}

.akce_ob {width: 122px; min-height: 122px; float: left; margin: 0px 11px 0px 0px; padding: 0px 0px 8px 0px; background-color: #1a1d1e; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}
.akce_ob2 {width: 122px; min-height: 265px; float: left; margin: 0px 11px 10px 0px; padding: 0px 0px 8px 0px; overflow: hidden; background-color: #1a1d1e; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}
.akce_den {width: 116px; float: left; margin: 0px; padding: 4px 0px 2px 6px;}
.akce_pic {width: 122px; height: 122px; float: left; margin: 0px 0px 0px 0px; padding: 0px;}
.akce_sm_dark {width: 110px; float: left; margin: 0px 0px 0px 0px; padding: 4px 6px 4px 6px; background-color: #FEF600;}
.akce_sm_dark:hover {width: 110px; float: left; margin: 0px 0px 0px 0px; padding: 4px 6px 4px 6px; background-color: #e3e2e3;}
.akce_sm_dark2 {width: 110px; height: 90px; float: left; margin: 0px 0px 0px 0px; padding: 4px 6px 4px 6px; background-color: #FEF600;}
.akce_sm_dark2:hover {width: 110px; height: 90px; float: left; margin: 0px 0px 0px 0px; padding: 4px 6px 4px 6px; background-color: #e3e2e3;}
.akce_sm_light {width: 110px; float: left; margin: 0px 0px 0px 0px; padding: 4px 6px 4px 6px; background-color: #C2C0C1;}
.akce_sm_light:hover {width: 110px; float: left; margin: 0px 0px 0px 0px; padding: 4px 6px 4px 6px; background-color: #e3e2e3;}

.app_ob {width: 294px; min-height: 294px; float: left; margin: 10px 19px 0px 0px; padding: 0px;}
.app_294 {width: 294px; float: left; margin: 0px 0px 20px 0px; padding: 0px; background-color: #1a1d1e; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}
.app_294_in {width: 294px; height: 294px; float: left; margin: 0px; padding: 0px;}
.app_294_txt {width: 294px; float: left; margin: 0px; padding: 0px;}

.reg_form_ob_whole {width: 940px; float: left; margin: 0px 0px 0px 0px; padding: 0px;}
.reg_form_ob {width: 294px; float: left; margin: 10px 19px 20px 0px; padding: 0px;}
.reg_form_ob_radio {width: 30px; float: left; margin: 0px 0px 0px 0px; padding: 5px 0px 5px 0px; background-color: #FEF600;}
.reg_form_ob_radio_fal {width: 30px; float: left; margin: 0px 0px 0px 0px; padding: 5px 0px 5px 0px; background-color: #D80303;}

.reg_form_ob_radio_p {width: 294px; float: left; margin: 0px 0px 0px 0px; padding: 0px;}
.reg_form_ob_red {width: 290px; float: left; margin: 10px 19px 20px 0px; padding: 4px 0px 4px 4px; background-color: #BA4147;}
.reg_form_ob_2 {width: 294px; float: left; margin: 10px 19px 20px 313px; padding: 0px;}
.reg_form_ob_3 {width: 920px; float: left; margin: 10px 19px 20px 0px; padding: 0px;}
.reg_form_ob_fal {width: 660px; float: left; margin: 10px 19px 20px 260px; padding: 0px;}

.foto_ob {width: 168px; height: 168px; float: left; margin: 0px 20px 20px 0px; padding: 0px;}
.video_ob {width: 293px; height: 210px; float: left; margin: 0px 20px 20px 0px; padding: 0px;}
.video {width: 293px; height: 165px; float: left; margin: 0px; padding: 0px;}
.video_text {width: 293px; height: 40px; float: left; margin: 5px 0px 0px 0px; padding: 0px; background-image: url(../img/arrow_video.png); background-position: 0 0; background-repeat: no-repeat;}

.kont_form_400 {width: 400px; float: left; margin: 0px 0px 0px 0px; padding: 0px;}
.kont_form_400_2 {width: 400px; float: left; margin: 0px 0px 20px 0px; padding: 0px;}
.kont_form_190_1 {width: 190px; float: left; margin: 0px 0px 5px 0px; padding: 0px;}
.kont_form_190_2 {width: 190px; float: left; margin: 0px 0px 5px 20px; padding: 0px;}

.cell_400 {width: 400px; float: left; margin: 0px; padding: 0px;}

.bottom_ob {width: 960px; margin: 20px auto 0px auto; padding: 0px; background-image: url(../img/back_bottom.png); background-repeat: repeat; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px;}
.bottom_220 {width: 220px; height: 155px; float: left; margin: 35px 0px 0px 20px; padding: 0px;}
.bottom_200 {width: 200px; height: 155px; float: left; margin: 35px 0px 0px 20px; padding: 0px;}
.bottom_920 {width: 920px; height: 59px; float: left; margin: 0px 0px 0px 20px; padding: 0px; border-top: 1px solid #3C3C3C;}
.bottom_line {background: url(../img/line_bottom.png) 0 50% repeat-x; display: block; margin: 0 0 8px 0;}
.bottom_line h3 {background-color: #050302; display: inline; padding: 0 10px 0 0; color: #fff; font-size: 15px; font-weight: normal;}
.bottom_link {width: 220px; float: left; margin: 0px 0px 8px 0px; padding: 0px; background-image: url(../img/arrow_bottom.png); background-position: 0 5px; background-repeat: no-repeat;}

.but_go_top {display: block; width: 35px; height: 35px; position: absolute; margin: 11px 0px 0px 885px; padding: 0px; background-color: #FEF600; cursor: pointer; background-image: url(../img/arrow_to_top.png); background-position: 6px 9px; background-repeat: no-repeat;}
.but_go_top:hover {display: block; width: 35px; height: 35px; position: absolute; margin: 11px 0px 0px 885px; padding: 0px; background-color: #C2C0C1; cursor: pointer;}

.cl_h1 {font-size: 14px; font-weight: normal; text-align: left; margin: 0px; padding: 0px; color: transparent;}
.cl_h2 {font-size: 16px; font-weight: bold; text-align: left; margin: 0px 0px 0px 34px; padding: 0px; color: #FFFFFF;}
.cl_h3 {font-size: 13px; font-weight: normal; text-align: left; margin: 4px 0px 0px 34px; padding: 0px; color: #FFFFFF;}

.p_center {text-align: center; margin: 0px; padding: 0px;}
.p_copyr {text-align: center; margin: 0px; padding: 20px 0px 0px 0px;}
.p_reg_off {text-align: center; margin: 0px; padding: 10px 0px 0px 60px;}
.p_kont_title {text-align: left; font-size: 13px; font-weight: bold; color: #FFFFFF; letter-spacing: 1px; margin: 0px; padding: 15px 0px 10px 0px;}
.p_app_tit {font-size: 14px; text-align: left; font-weight: bold; margin: 0px; padding: 6px;}
.p_app_txt {text-align: justify; font-weight: normal; margin: 0px; color: #8e989f; padding: 0px 6px 6px 6px;}
.p_app_cena {text-align: right; font-weight: normal; margin: 0px; color: #8e989f; padding: 6px 6px 6px 6px;}
.p_top_log_welcome {font-size: 13px; text-align: left; margin: 5px 0px 0px 0px; padding: 0px;}
.p_top_log_name {font-size: 16px; font-weight: bold; letter-spacing: 1px; text-align: left; margin: 0px 0px 0px 0px; padding: 0px;}
.p_akce_den {font-size: 14px; font-weight: bold; letter-spacing: 1px; text-align: left; color: #e3e2e3; margin: 0px; padding: 0px;}
.p_akce_sm_datum {font-size: 12px; font-weight: normal; text-align: left; color: #51575b; margin: 0px; padding: 0px 0px 0px 0px;}
.p_akce_sm_datum2 {font-size: 12px; font-weight: normal; text-align: left; color: #E3E2E3; margin: 0px; padding: 0px 0px 0px 0px;}
.p_akce_sm_nadpis {font-size: 12px; font-weight: normal; text-align: left; color: #000000; margin: 0px; padding: 0px 0px 0px 0px;}
.p_akce_sm_artist {font-size: 12px; font-weight: normal; text-align: left; color: #51575b; margin: 0px; padding: 0px 0px 0px 0px;}
.p_kurz_volno {font-size: 11px; font-weight: normal; text-align: right; color: #afff04; margin: 0px; padding: 0px 0px 0px 0px;}
.p_kurz_nahr {font-size: 11px; font-weight: normal; text-align: right; color: #04cdff; margin: 0px; padding: 0px 0px 0px 0px;}
.p_kurz_obs {font-size: 11px; font-weight: normal; text-align: right; color: #ff0404; margin: 0px; padding: 0px 0px 0px 0px;}
.p_kurz_lektor {font-size: 12px; font-weight: normal; text-align: left; color: #FFFFFF; margin: 0px; padding: 0px 5px 0px 5px;}
.p_kurz_nadpis {font-size: 13px; font-weight: bold; text-align: left; color: #FFFFFF; margin: 0px; padding: 0px 5px 0px 0px;}
.p_news {font-size: 14px; font-weight: bold; text-align: left; color: #000000; margin: 0px; padding: 0px;}
.p_radio {text-align: center; margin: 0px; padding: 0px;}
.p_info_form {font-size: 13px; font-weight: normal; color: #FFFFFF; text-align: justify; padding: 0px 20px 0px 0px;}

.sp_bottom_split {display: block; width: 200px; height: 20px; float: left; margin: 0px;}
.sp_app_cena {font-size: 16px; font-weight: bold; color: #FFFFFF;}
.sp_kurz_pad {margin-right: 30px;}
.sp_bold {font-weight: bold; color: #FEF600;}
.sp_bold_15 {font-size: 15px; font-weight: bold; color: #FEF600;}

.pic_top_logo {border: 0; margin: 0px; float: left; width: 250px; height: 160px;}
.pic_top_avatar {border: 0; margin: 0px; float: left; width: 100px; height: 100px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}
.pic_info_kon {border: 0; margin: 7px 0px 0px 130px; position: absolute; z-index: 2; width: 26px; height: 26px;}
.pic_info_reg {border: 0; margin: -4px 0px 0px 30px; position: absolute; z-index: 2; width: 26px; height: 26px;}
.pic_foto {border: 0; margin: 0px; float: left; width: 168px; height: 168px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}
.pic_app {border: 0; margin: 0px; float: left; width: 294px; height: 294px; -moz-border-radius-topleft: 6px; -moz-border-radius-topright: 6px; -webkit-border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px; border-top-left-radius: 6px; border-top-right-radius: 6px;}
.pic_video {border: 0; margin: 0px; float: left; width: 293px; height: 165px; -moz-border-radius-topleft: 6px; -moz-border-radius-topright: 6px; -webkit-border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px; border-top-left-radius: 6px; border-top-right-radius: 6px;}
.pic_akce {border: 0; margin: 0px; float: left; width: 122px; height: 122px;}
.pic_akce_big {border: 0; margin: 0px 0px 20px 0px; float: right; max-width: 400px; max-height: 500px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}

.li_bottom_n {font-size: 13px; font-weight: normal; color: #AAAAAA; text-decoration: none; margin-left: 12px;}
.li_bottom_n:hover {font-size: 13px; font-weight: normal; color: White; text-decoration: none; margin-left: 12px;}

.li_bottom_ad {font-size: 13px; font-weight: normal; color: #AAAAAA; text-decoration: none; cursor: text;}
.li_bottom_ad:hover {font-size: 13px; font-weight: normal; color: #AAAAAA; text-decoration: none; cursor: text;}

.li_log {font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.li_log:hover {font-size: 14px; font-weight: bold; color: #FEF600; text-decoration: none;}

.li_kon_off {font-size: 13px; font-weight: normal; color: #FFFFFF; text-decoration: none; margin-left: 20px;}
.li_kon_off:hover {font-size: 13px; font-weight: normal; color: #FEF600; text-decoration: none; margin-left: 20px;}

.li_reg_off {font-size: 13px; font-weight: normal; color: #FFFFFF; text-decoration: none;}
.li_reg_off:hover {font-size: 13px; font-weight: normal; color: #FEF600; text-decoration: none;}

.li_close {font-size: 14px; font-weight: bold; color: #FEF600; text-decoration: none; float: right;}
.li_close:hover {font-size: 14px; font-weight: bold; color: #C2C0C1; text-decoration: none; float: right;}

.fal_whole_ob {width: 600px; height: 51px; position: absolute; z-index: 999; margin: -270px 0px 0px 180px; padding: 0px;}
.ok_ob {width: 600px; height: 50px; float: left; margin: 0px; padding: 0px; background-color: #84a503; border-right: 1px solid #667f03; border-bottom: 1px solid #667f03; border-left: 1px solid #667f03; -moz-border-radius-bottomright: 12px; -moz-border-radius-bottomleft: 12px; -webkit-border-bottom-right-radius: 12px; -webkit-border-bottom-left-radius: 12px; border-bottom-right-radius: 12px; border-bottom-left-radius: 12px;} 
.fal_ob {width: 600px; height: 50px; float: left; margin: 0px; padding: 0px; background-color: #c80202; border-right: 1px solid #8e0101; border-bottom: 1px solid #8e0101; border-left: 1px solid #8e0101; -moz-border-radius-bottomright: 12px; -moz-border-radius-bottomleft: 12px; -webkit-border-bottom-right-radius: 12px; -webkit-border-bottom-left-radius: 12px; border-bottom-right-radius: 12px; border-bottom-left-radius: 12px;} 
.ok_pic {width: 50px; height: 30px; float: left; margin: 10px 0px 0px 10px; padding: 0px; background-image: url(../img/ok.png); background-repeat: no-repeat;}
.fal_pic {width: 50px; height: 30px; float: left; margin: 10px 0px 0px 10px; padding: 0px; background-image: url(../img/exclamation.png); background-repeat: no-repeat;}
.fal_text {width: 540px; float: left; margin: 14px 0px 0px 0px; padding: 0px;}
.p_fal {font-size: 16px; font-weight: bold; color: White; margin: 0px; padding: 0px 0px 0px 40px;}

.kont_fal_pic {width: 35px; height: 30px; float: left; margin: 0px 0px 10px 0px; padding: 0px;}
.pic_kont_fal {border: 0; margin: 0px; float: left; width: 35px; height: 30px;}
.kont_fal {width: 330px; height: 30px; float: left; margin: 0px 0px 10px 15px; padding: 0px;}
.p_kont_fal {text-align: left; font-size: 13px; font-weight: normal; color: White; margin: 6px 0px 0px 0px; padding: 0px;}

a.bubl_help {position: relative;}
a.bubl_help span {display: none;}
a.bubl_help:hover span {display: block; width: 250px; position: absolute; top: -110px; left: -130px; padding: 8px; border: 1px solid Black; background-color: #FEF600; text-align: justify; font-weight: normal; text-decoration: none; color: #000000; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

a.bubl_help_reg {position: relative;}
a.bubl_help_reg span {display: none;}
a.bubl_help_reg:hover span {display: block; width: 250px; position: absolute; top: -135px; left: -200px; padding: 8px; border: 1px solid Black; background-color: #FEF600; text-align: justify; font-weight: normal; text-decoration: none; color: #000000; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

.form_news {width: 230px; margin: 0px; padding: 4px; background-color: #e8eced; border: 1px solid #000000; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: bold; color: #405b62; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.form_log {width: 110px; margin: 0px; padding: 4px; background-color: #C2C0C1; border: 1px solid #000000; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: bold; color: #405b62; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.form_submit_log {width: 90px; margin: 0px; padding: 4px; background-color: #FEF600; border: 1px solid #000000; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: bold; text-align: center; text-transform: uppercase; color: #000000; cursor: pointer; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.form_submit_log:hover {width: 90px; margin: 0px; padding: 4px; background-color: #C2C0C1; border: 1px solid #000000; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: bold; text-align: center; text-transform: uppercase; color: #000000; cursor: pointer; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}

.form_f_kon {width: 180px; margin: 0px; padding: 4px; background-color: #FFFFFF; border: 1px solid #C2C0C1; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: bold; color: #000000; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.form_t_kon {width: 390px; height: 120px; margin: 0px; padding: 4px; background-color: #FFFFFF; border: 1px solid #C2C0C1; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: bold; color: #000000; resize: none; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.form_f_kon_fal {width: 180px; margin: 0px; padding: 4px; background-color: #ffc9c1; border: 1px solid #C2C0C1; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: bold; color: #000000; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.form_t_kon_fal {width: 390px; height: 120px; margin: 0px; padding: 4px; background-color: #ffc9c1; border: 1px solid #C2C0C1; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: bold; color: #000000; resize: none; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}

.form_f_reg {width: 284px; margin: 0px; padding: 4px; background-color: #FFFFFF; border: 1px solid #C2C0C1; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: bold; color: #000000; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.form_f_reg_fal {width: 284px; margin: 0px; padding: 4px; background-color: #ffc9c1; border: 1px solid #C2C0C1; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: bold; color: #000000; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}

.form_s_reg {width: 294px; margin: 0px; padding: 3px 4px 3px 4px; background-color: #FFFFFF; border: 1px solid #C2C0C1; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: bold; color: #000000; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.form_s_reg_fal {width: 294px; margin: 0px; padding: 3px 4px 3px 4px; background-color: #ffc9c1; border: 1px solid #C2C0C1; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: bold; color: #000000; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}

.form_submit_kon {margin: 5px 0px 0px 0px; padding: 5px 18px 5px 18px; background-color: #FEF600; border: 1px solid #FEF600; font-family: 'Open Sans', sans-serif; font-size: 13px; font-weight: bold; text-align: center; text-transform: uppercase; color: #000000; cursor: pointer; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.form_submit_kon:hover {margin: 5px 0px 0px 0px; padding: 5px 18px 5px 18px; background-color: #C2C0C1; border: 1px solid #C2C0C1; font-family: 'Open Sans', sans-serif; font-size: 13px; font-weight: bold; text-align: center; text-transform: uppercase; color: #000000; cursor: pointer; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}

.form_submit_kon2 {margin: 0px 0px 0px 0px; padding: 5px 18px 5px 18px; background-color: #FEF600; border: 1px solid #FEF600; font-family: 'Open Sans', sans-serif; font-size: 13px; font-weight: bold; text-align: center; text-transform: uppercase; color: #000000; cursor: pointer; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.form_submit_kon2:hover {margin: 0px 0px 0px 0px; padding: 5px 18px 5px 18px; background-color: #C2C0C1; border: 1px solid #C2C0C1; font-family: 'Open Sans', sans-serif; font-size: 13px; font-weight: bold; text-align: center; text-transform: uppercase; color: #000000; cursor: pointer; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
